marof _mbs_list - Feature #548

RAZNA ROCNA DELA
02/10/2020 01:41 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 548
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:11 AM - Niraj Bhatt
- Assignee set to 548

#2 - 02/11/2020 02:56 PM - MATJAZ MOHAR

- Status changed from New to In Progress

Starting Work

#3 - 02/11/2020 02:56 PM - MATJAZ MOHAR

Still working

#4 - 02/12/2020 07:06 AM - Ales Kordis
Starting Work

#5 - 02/12/2020 07:41 AM - Ales Kordis
Still working
#6 - 02/12/2020 07:42 AM - Ales Kordis
Starting Work

#7 - 02/12/2020 03:00 PM - Ales Kordis
Still working

#8 - 02/13/2020 05:57 AM - Ales Kordis
Starting Work

#9 - 02/13/2020 11:15 AM - Ales Kordis
Still working

#10 - 02/14/2020 08:37 AM - Joze Bartol
Starting Work

#11 - 02/14/2020 09:58 AM - Joze Bartol
Still working

#12 - 02/18/2020 01:21 PM - Joze Bartol
Starting Work

#13 - 02/18/2020 01:21 PM - Joze Bartol
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#14 - 02/27/2020 09:33 AM - Vehbi Krasniqi
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#15 - 02/28/2020 05:58 AM - Vehbi Krasniqi
System updated task during auto shift end

#16 - 02/28/2020 09:11 AM - Vehbi Krasniqi
Starting Work

#17 - 02/29/2020 05:54 AM - Vehbi Krasniqi
System updated task during auto shift end

#18 - 03/04/2020 05:54 AM - Mehmed Ajki¢
Starting Work

#19 - 03/04/2020 05:55 AM - Mehmed Ajki¢
Still working

#20 - 03/04/2020 05:57 AM - Mehmed Ajki¢
Starting Work

#21 - 03/04/2020 10:14 AM - ENVER MALIQI
Starting Work

#22 - 03/04/2020 10:14 AM - ENVER MALIQI
Still working
#23 - 03/04/2020 10:15 AM - ENVER MALIQI
Starting Work

#24 - 03/04/2020 03:01 PM - ENVER MALIQI
Still working

#25 - 03/04/2020 03:03 PM - Mehmed Ajki¢
Still working

#26 - 03/05/2020 05:57 AM - Mehmed Ajkic¢
Starting Work

#27 - 03/05/2020 03:01 PM - Mehmed Ajki¢
Still working

#28 - 03/06/2020 07:53 AM - MUJAGA DIZDAREVIC
Starting Work

#29 - 03/06/2020 07:54 AM - ENVER MALIQI
Starting Work

#30 - 03/06/2020 09:27 AM - Ales Kordis$
Starting Work

#31 - 03/06/2020 10:17 AM - ADNAN SLJIVIC
Starting Work

#32 - 03/06/2020 01:11 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#33 - 03/06/2020 02:25 PM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#34 - 03/06/2020 03:02 PM - Ales Kordi$
Still working

#35 - 03/06/2020 03:03 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#36 - 03/06/2020 03:05 PM - ENVER MALIQI
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#37 - 03/06/2020 03:06 PM - MUJAGA DIZDAREVIC

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#38 - 03/07/2020 05:53 AM - Ales Kordis
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#39 - 03/07/2020 08:10 AM - ADNAN SLJIVIC
Starting Work

#40 - 03/07/2020 10:54 AM - Ales Kordis
Still working

#41 - 03/07/2020 01:13 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#42 - 03/09/2020 09:52 AM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#43 - 03/09/2020 11:49 AM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#44 - 03/10/2020 07:55 AM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#45 - 03/10/2020 11:57 AM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#46 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#47 - 03/11/2020 07:11 AM - MUJAGA DIZDAREVIC
Still working

#48 - 03/12/2020 10:29 AM - ADNAN SLJIVIC
Starting Work

#49 - 03/12/2020 03:01 PM - ADNAN SLJIVIC
Still working

#50 - 03/13/2020 06:32 AM - ENVER MALIQI
Starting Work

#51 - 03/13/2020 02:59 PM - ENVER MALIQI
Still working

#52 - 03/16/2020 06:08 AM - Ales Kordis
Starting Work

#53 - 03/16/2020 08:03 AM - ENVER MALIQI
Starting Work

#54 - 03/16/2020 01:28 PM - Ales Kordi$
Still working

#55 - 03/16/2020 02:58 PM - ENVER MALIQI
Still working

#56 - 03/17/2020 06:08 AM - DUSKO MARKOVIC
Starting Work

#57 - 03/17/2020 06:08 AM - Mehmed Ajki¢
Starting Work

#58 - 03/17/2020 02:55 PM - ENVER MALIQI
Starting Work

#59 - 03/17/2020 02:55 PM - ENVER MALIQI
Still working

#60 - 03/17/2020 02:59 PM - DUSKO MARKOVIC
Still working

#61 - 03/17/2020 03:00 PM - Mehmed Ajki¢
Still working

#62 - 03/18/2020 05:58 AM - DUSKO MARKOVIC
Starting Work

#63 - 03/18/2020 06:17 AM - MATJAZ MOHAR
Starting Work

#64 - 03/18/2020 02:34 PM - MATJAZ MOHAR
Still working

#65 - 03/18/2020 02:57 PM - DUSKO MARKOVIC
Still working

#66 - 03/19/2020 05:58 AM - Ales Kordis$
Starting Work

#67 - 03/20/2020 05:42 AM - Ale$ Kordis
System updated task during auto shift end

#68 - 03/20/2020 06:02 AM - ENVER MALIQI
Starting Work

#69 - 03/20/2020 01:03 PM - ENVER MALIQI
Still working

#70 - 03/23/2020 08:01 AM - ENVER MALIQI
Starting Work

#71 - 03/23/2020 02:57 PM - Vehbi Krasniqi
Starting Work

#72 - 03/23/2020 02:58 PM - Vehbi Krasnigqi
Still working

#73 - 03/23/2020 03:01 PM - ENVER MALIQI
Still working

#74 - 03/26/2020 06:51 AM - Mehmed Ajki¢
Starting Work

#75 - 03/26/2020 02:57 PM - Mehmed Ajki¢
Still working

#76 - 03/31/2020 02:05 PM - ENVER MALIQI
Starting Work

#77 - 03/31/2020 02:05 PM - ENVER MALIQI
Still working

#78 - 04/01/2020 04:56 AM - Ales Kordis$
Starting Work

#79 - 04/01/2020 04:58 AM - ENVER MALIQI
Starting Work

#80 - 04/01/2020 05:00 AM - MUJAGA DIZDAREVIC

Starting Work

#81 - 04/01/2020 05:01 AM - Vehbi Krasniqi
Starting Work

#82 - 04/01/2020 05:01 AM - SENAT MALIQI
Starting Work

#83 - 04/01/2020 02:01 PM - Ales Kordi$
Still working

#84 - 04/01/2020 02:12 PM - MUJAGA DIZDAREVIC

Still working

#85 - 04/01/2020 02:13 PM - SENAT MALIQI
Still working

#86 - 04/01/2020 02:15 PM - ENVER MALIQI
Still working

#87 - 04/02/2020 04:52 AM - SENAT MALIQI
Starting Work

#88 - 04/02/2020 04:54 AM - MUJAGA DIZDAREVIC
Starting Work

#89 - 04/02/2020 04:57 AM - Vehbi Krasniqi
System updated task during auto shift end

#90 - 04/02/2020 02:30 PM - MUJAGA DIZDAREVIC
Still working

#91 - 04/02/2020 02:31 PM - SENAT MALIQI
Still working

#92 - 04/08/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#93 - 04/08/2020 04:56 AM - SENAT MALIQI
Starting Work

#94 - 04/08/2020 02:03 PM - MUJAGA DIZDAREVIC
Still working

#95 - 04/08/2020 02:04 PM - SENAT MALIQI
Still working

#96 - 04/09/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#97 - 04/09/2020 04:56 AM - SENAT MALIQI
Starting Work

#98 - 04/09/2020 02:08 PM - SENAT MALIQI
Still working

#99 - 04/09/2020 02:08 PM - MUJAGA DIZDAREVIC
Still working

#100 - 04/10/2020 04:55 AM - SENAT MALIQI
Starting Work

#101 - 04/10/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#102 - 04/10/2020 02:04 PM - MUJAGA DIZDAREVIC
Still working

#103 - 04/10/2020 02:04 PM - SENAT MALIQI
Still working

#104 - 04/16/2020 04:56 AM - SENAT MALIQI
Starting Work

#105 - 04/16/2020 02:11 PM - SENAT MALIQI
Still working

#106 - 04/17/2020 04:56 AM - SENAT MALIQI
Starting Work

#107 - 04/17/2020 02:09 PM - SENAT MALIQI
Still working

#108 - 04/20/2020 04:38 AM - MUJAGA DIZDAREVIC
Starting Work

#109 - 04/20/2020 04:38 AM - SENAT MALIQI
Starting Work

#110 - 04/20/2020 02:05 PM - SENAT MALIQI
Still working

#111 - 04/20/2020 02:05 PM - MUJAGA DIZDAREVIC
Still working

#112 - 04/21/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#113 - 04/21/2020 04:57 AM - SENAT MALIQI
Starting Work

#114 - 04/21/2020 02:02 PM - SENAT MALIQI
Still working

#115 - 04/22/2020 04:55 AM - SENAT MALIQI
Starting Work

#116 - 04/22/2020 05:03 AM - MUJAGA DIZDAREVIC
System updated task during auto shift end

#117 - 04/22/2020 05:03 AM - MUJAGA DIZDAREVIC
Starting Work

#118 - 04/22/2020 02:02 PM - MUJAGA DIZDAREVIC
Still working

#119 - 04/22/2020 02:02 PM - SENAT MALIQI
Still working

#120 - 04/23/2020 04:55 AM - SENAT MALIQI
Starting Work

#121 - 04/23/2020 04:55 AM - MUJAGA DIZDAREVIC
Starting Work

#122 - 04/23/2020 02:06 PM - MUJAGA DIZDAREVIC
Still working

#123 - 04/23/2020 02:06 PM - SENAT MALIQI
Still working

#124 - 04/24/2020 04:50 AM - MUJAGA DIZDAREVIC
Starting Work

#125 - 04/24/2020 04:50 AM - SENAT MALIQI
Starting Work

#126 - 04/24/2020 02:32 PM - SENAT MALIQI
Still working

#127 - 04/24/2020 02:33 PM - MUJAGA DIZDAREVIC
Still working

#128 - 04/28/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#129 - 04/28/2020 04:56 AM - SENAT MALIQI
Starting Work

#130 - 04/28/2020 02:05 PM - MUJAGA DIZDAREVIC
Still working

#131 - 04/28/2020 02:05 PM - SENAT MALIQI
Still working

#132 - 04/30/2020 04:44 AM - SENAT MALIQI
Starting Work

#133 - 04/30/2020 04:44 AM - MUJAGA DIZDAREVIC
Starting Work

#134 - 04/30/2020 05:26 AM - SENAT MALIQI
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#135 - 04/30/2020 08:27 AM - MUJAGA DIZDAREVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#136 - 08/12/2020 04:43 AM - HARIS PONJEVIC
Starting Work

#137 - 08/12/2020 08:52 AM - HARIS PONJEVIC
Still working

#138 - 08/17/2020 04:58 AM - HARIS PONJEVIC
Starting Work

#139 - 08/17/2020 08:21 AM - HARIS PONJEVIC
Still working

#140 - 08/20/2020 04:52 AM - SEMIR DOLIC
Starting Work
#141 - 08/20/2020 04:53 AM - HARIS PONJEVIC
Starting Work

#142 - 08/20/2020 09:52 AM - SEMIR DOLIC
Still working

#143 - 08/20/2020 09:53 AM - HARIS PONJEVIC
Still working

#144 - 08/24/2020 05:02 AM - HARIS PONJEVIC
Starting Work

#145 - 08/24/2020 05:03 AM - SEMIR DOLIC
Starting Work

#146 - 08/24/2020 08:38 AM - SEMIR DOLIC
Still working

#147 - 08/24/2020 01:50 PM - HARIS PONJEVIC
Still working

#148 - 08/25/2020 04:49 AM - HARIS PONJEVIC
Starting Work

#149 - 08/25/2020 08:14 AM - SEMIR DOLIC
Starting Work

#150 - 08/25/2020 11:07 AM - SEMIR DOLIC
Still working

#151 - 08/25/2020 11:07 AM - HARIS PONJEVIC
Still working

#152 - 08/26/2020 05:02 AM - HARIS PONJEVIC
Starting Work

#153 - 08/26/2020 06:42 AM - SEMIR DOLIC
Starting Work

#154 - 08/26/2020 02:00 PM - HARIS PONJEVIC
Still working

#155 - 08/26/2020 02:01 PM - SEMIR DOLIC
Still working

#156 - 08/27/2020 05:02 AM - HARIS PONJEVIC
Starting Work

#157 - 08/27/2020 02:26 PM - HARIS PONJEVIC
Still working

#158 - 08/28/2020 05:02 AM - SEMIR DOLIC
Starting Work

#159 - 08/28/2020 05:02 AM - HARIS PONJEVIC
Starting Work
#160 - 08/28/2020 02:58 PM - SEMIR DOLIC

Still working

#161 - 08/28/2020 02:59 PM - SENAT MALIQI

Starting Work

#162 - 08/28/2020 02:59 PM - SENAT MALIQI

Still working

#163 - 08/28/2020 03:11 PM - HARIS PONJEVIC

Still working

#164 - 08/31/2020 04:52 AM - SEMIR DOLIC

Starting Work

#165 - 08/31/2020 04:56 AM - SENAT MALIQI

Starting Work

#166 - 08/31/2020 05:00 AM - HARIS PONJEVIC

Starting Work

#167 - 08/31/2020 05:03 AM - ENVER MALIQI

Starting Work

#168 - 08/31/2020 01:16 PM - SEMIR DOLIC

Still working

#169 - 08/31/2020 01:16 PM - ENVER MALIQI

Still working

#170 - 08/31/2020 01:16 PM - SENAT MALIQI

Still working

#171 - 08/31/2020 02:29 PM - HARIS PONJEVIC

Still working

#172 - 09/01/2020 04:55 AM - HARIS PONJEVIC

Starting Work

#173 - 09/01/2020 02:23 PM - HARIS PONJEVIC

Still working

#174 - 09/02/2020 04:55 AM - HARIS PONJEVIC

Starting Work

#175 - 09/02/2020 09:39 AM - SEMIR DOLIC

Starting Work

#176 - 09/02/2020 01:34 PM - HARIS PONJEVIC

Still working

#177 - 09/02/2020 02:09 PM - SEMIR DOLIC

Still working

#178 - 09/03/2020 04:56 AM - SEMIR DOLIC

Starting Work
#179 - 09/03/2020 10:45 AM - SEMIR DOLIC
Still working

#180 - 09/20/2020 04:42 AM - DUSKO MARKOVIC
Starting Work

#181 - 09/20/2020 09:54 AM - DUSKO MARKOVIC
Still working
